Bug 741258 - Localized dates present in report
Summary: Localized dates present in report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 17
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 12:36 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-13 02:24:37 UTC


Attachments (Terms of Use)

Description Richard Marko 2011-09-26 12:36:51 UTC
Description of problem:
When using sealert & libreport to report AVC denial, the report contains parts which are localized. For example the dates of occurrence - see bug 741246.

Version-Release number of selected component (if applicable):
setroubleshoot-server-3.0.38-1.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Use localized env
2. Follow https://fedoraproject.org/wiki/QA:Testcase_Libreport_sealert
  

Expected results:
No localized parts present in bug report

Comment 1 Daniel Walsh 2012-07-27 12:35:54 UTC
Fixed in setroubleshoot-3.1.15-1.fc17

Comment 2 Fedora Update System 2012-07-27 12:51:14 UTC
setroubleshoot-3.1.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/setroubleshoot-3.1.15-1.fc17

Comment 3 Fedora Update System 2012-07-28 01:22:55 UTC
Package setroubleshoot-3.1.15-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setroubleshoot-3.1.15-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11210/setroubleshoot-3.1.15-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-08-13 02:24:37 UTC
setroubleshoot-3.1.15-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.